<div class="placeShowDesc">
  <h2><%= @place.name %></h2>
  <% if @place.avatar.attached? %>
  <%= image_tag @place.avatar%>
  <% end %>
  <p>
    <%= @place.desc %>
  </p>
</div>
<%= link_to 'Back', places_path %>
<hr>

<h4>Dishes</h4>
<% if @shop_cart && !@shop_cart.empty? %>
<div class="row">
  <div class="col-3">
    <div class="card">
      <ul class="list-group list-group-flush">
        <% @shop_cart.each do |item| %>
        <li class="list-group-item">
          <div class="dishCardItem">
            <p>
              <%= item[:dish].name %> x
              <%= link_to '-', minus_qty_to_product_dish_path(item[:dish]), :class => 'minusItem', method: :put if item[:qty] > 1 %>
              <%= item[:qty] %>
              <%= link_to '+', plus_qty_to_product_dish_path(item[:dish]), :class => 'plusItem', method: :put %>
            </p>
            <%= item[:price] %> x <%= item[:qty] %> = <%= item[:sum] %>

          </div>
        </li>
        <% end %>
        <li class="list-group-item bg-success">
          <p class="p-0 m-0"><b>Total price:</b> <%= @total_price %> </p>
        </li>
      </ul>
    </div>
  </div>
  <div class="col-9">
    <div class="row">
      <%= render @dishes %>
    </div>
  </div>
</div>
<% else %>
<div class="row">
  <%= render @dishes %>
</div>
<% end %>
<br>
